writer1 = console
writer1.level = info
writer1.format = {date:dd/MM/yyyy HH:mm:ss} {class}.{method}(): {message}

writer2       = rolling file
writer2.format = {date:dd/MM/yyyy HH:mm:ss} {class}.{method}(): {message}
writer2.file  = logs/{date:yyyy}/{date:MM}/{date:dd}.log
writer2.level = info

autoshutdown = false  # optional, default: true